@charset "utf-8";
.contents{
	padding:0px 20px;
}
#service_area01{
	border-left:20px solid #5fc1c6;
	margin-bottom:40px;
}
#service_area01 h2{
	width:857px;
	height:600px;
	background:url(../images/service/service01.png) no-repeat;
	text-indent:-9999px;
	margin-bottom:20px;
}
.service01{
	background:#ffffff;
	margin-bottom:20px;
}
.service01_item h3{
	width:140px;
	height:60px;
	background:#5fc1c6;
	color:#ffffff;
	font-weight:bold;
	text-align:center;
	padding:20px;
	float:left;
}
.service01_info p{
	width:180px;
	height:80px;
	padding:10px;
	font-size:12px;
	float:left;
}
#service01_05_info p{
	width:460px;
	margin-right:5px;
}
.service01 .arrow01{
  margin:35px 10px 0px -10px;
  float:left;
}
.service01_list{
	width:240px;
	height:80px;
	padding:10px;
	float:left;
}
.service01_list ul{
	list-style:none;
}
.service01_list ul li{
	font-size:12px;
}
.service01_list ul li:before {
    content: "◁E";
    color:#5fc1c6;
}
.service_toi{
	width:160px;
	height:60px;
	float:left;
	position:relative;
	margin:20px 0px 0px 0px;
}
.service_toi p{
	font-size:12px;
	float:left
}
.service_toi p:before {
    content: url(../images/service/mail_mark.png);
    position:absolute;
    top: 17px;
	left:10px;
}
.service_toi p:after {
    position:absolute;
    top: 17px;
	left:125px;
}
.service_toi p a{
	width:105px;
	height:48px;
	display:block;
	color:#ffffff;
	font-weight:bold;
	padding:12px 0px 0px 55px;
	position:absolute;
}
.service01 .service_toi{
	background:#5fc1c6;
	border-bottom:5px solid #4ca0a4;
}
.service01 .service_toi p:after{
	content: url(../images/button_white.png);
}
#nagare{
	width:838px;
	height:180px;
	background:#d3ecfb;
	border:1px solid #5fc1c6;
	margin-bottom:30px;
}
#nagare01{
	widht:130px;
	height:157px;
	background:url(../images/service/nagare01.png) no-repeat;
	margin:10px 0px 10px 10px;
	float:left;
}
#nagare01 p{
	width:110px;
	height:128px;
	padding:40px 0px 0px 20px;
	color:#ffffff;	
}
#nagare02{
	width:155px;
	height:157px;
	background:url(../images/service/nagare02.png) no-repeat;
	margin:10px 10px 10px 0px;
	float:left;
}
#nagare02 p{
	width:130px;
	height:128px;
	padding:15px 0px 0px 10px;
	color:#004da1;
}
#nagare03{
	width:170px;
	height:152px;
	border:1px solid #004da1;
	background:#ffffff;
	margin:13px 0px 10px 0px;
	float:left;
}
#nagare03 p{
	width:150px;
	height:128px;
	padding:25px 10px 0px 10px;
	color:#004da1;
}
.nagare_arrow{
	width:30px;
	margin:70px 0px 0px -10px;
	position:relative;
	float:left;
}
#nagare04{
	width:90px;
	height:152px;
	border:1px solid #004da1;
	background:#ffffff;
	margin:13px 0px 10px 0px;
	float:left;
}
#nagare04 p{
	width:75px;
	height:128px;
	padding:45px 10px 0px 10px;
	color:#004da1;
}
#nagare05{
	width:90px;
	height:152px;
	border:1px solid #004da1;
	background:#ffffff;
	margin:13px 0px 10px 0px;
	float:left;
}
#nagare05 p{
	width:75px;
	height:128px;
	padding:55px 10px 0px 10px;
	color:#004da1;
}
#nagare06{
	width:102px;
	height:154px;
	background:#5fc1c6;
	margin:13px 0px 10px 0px;
	float:left;
}
#nagare06 p{
	width:70px;
	height:128px;
	padding:35px 20px 0px 20px;
	color:#ffffff;
	font-weight:bold;
}
#support_midashi_bg{
	width:217px;
	height:500px;
	background:url(../images/service/jisseki_midashi2.png) no-repeat;
}
#jisseki_l{
	width:217px;
	height:600px;
	background:url(../images/service/jisseki_midashi2.png) no-repeat;
	margin-right:40px;
	float:left;
}
#jisseki_l p{
	text-align:center;
}
#jisseki_midashi{
	font-size:18px;
	color:#004da1;
	padding-top:50px;
}
#jisseki_r{
	padding-top:20px;
	margin-left:30px;
}
#jisseki_r dl dt, #jisseki_r dl dd{
	line-height:1.8em;
	font-size:12px;
	padding-bottom:5px;
}
#jisseki_r dl dt{
	width:65px;
	float:left;
	bordef:1px solid #000000;
}
#jisseki_r dl dd{
	width:500px;
	border-left:1px solid #000000;
	padding-left:15px;
	float:left;
}
#service_area02{
	border-left:20px solid #97b8e0;
	margin-bottom:40px;
}
#service_area02 h2{
	width:857px;
	height:562px;
	background:url(../images/service/service02.png) no-repeat;
	text-indent:-9999px;
	margin-bottom:20px;
}
.service02{
	background:#ffffff;
	margin-bottom:20px;
}
.service02_item{
	float:left;
}
.service02_item h3{
	width:160px;
	background:#97b8e0;
	color:#ffffff;
	font-weight:bold;
	text-align:center;
	padding:10px 20px;
}
#service02_item05 h3{
	height:100px;
	padding-top:70px;
}
.service02_info{
	width:592px;
	padding:20px;
	font-size:12px;
	float:right;
}
.service02_info ul{
	list-style:none;
	margin-top:10px;
}
.service02_info ul li{
	font-size:12px;
	position: relative;
	margin-right:20px;
	margin-bottom:5px;
	padding-left:16px;
	-moz-text-align-last: justify;
	text-align-last: justify;
	float:left;
}
.service02_info ul li:after {
  position: absolute;
  top: 3px;
  left: 0px;
  z-index: 1;
  content: '';
  width: 12px;
  height: 12px;
  background-color: #97b8e0;
}
div.kochira{
	width:592px;
	height:35px;
	background:#97b8e0;
	margin-top:15px;
	text-align:center;
	border-bottom:3px solid #5d99d2;
	float:left;
}
div.kochira a{
	width:592px;
	height:35px;
	padding-top:0px;
	font-size:12px;
	display:block;
	color:#ffffff;
}
div.kochira a:after {
    content: url(../images/button_white04.png);
    position: relative;
    top: 6px;
	margin-left:10px;
}
#service02_nagare{
	width:838px;
	height:200px;
	background:#d3ecfb;
	border:1px solid #5fc1c6;
	margin-bottom:30px;
}
#service02_nagare01{
	widht:130px;
	height:180px;
	background:url(../images/service/nagare01.png) no-repeat;
	background-size:100% 100%;
	margin:10px 0px 10px 10px;
	float:left;
}
#service02_nagare01 p{
	width:110px;
	height:128px;
	padding:65px 0px 0px 20px;
	color:#ffffff;	
}
#service02_nagare02{
	width:155px;
	height:180px;
	background:url(../images/service/nagare02.png) no-repeat;
	background-size:100% 100%;
	margin:10px 10px 10px 0px;
	float:left;
}
#service02_nagare02 p{
	width:130px;
	height:128px;
	padding:15px 0px 0px 10px;
	color:#004da1;
}
#service02_nagare03{
	width:170px;
	height:173px;
	border:1px solid #004da1;
	background:#ffffff;
	margin:13px 0px 10px 0px;
	float:left;
}
#service02_nagare03 p{
	width:150px;
	height:128px;
	padding:15px 10px 0px 10px;
	color:#004da1;
}
.service02_nagare_arrow{
	width:30px;
	margin:85px 0px 0px -10px;
	position:relative;
	float:left;
}
#service02_nagare04{
	width:90px;
	height:173px;
	border:1px solid #004da1;
	background:#ffffff;
	margin:13px 0px 10px 0px;
	float:left;
}
#service02_nagare04 p{
	width:75px;
	height:178px;
	padding:50px 10px 0px 10px;
	color:#004da1;
}
#service02_nagare05{
	width:90px;
	height:173px;
	border:1px solid #004da1;
	background:#ffffff;
	margin:13px 0px 10px 0px;
	float:left;
}
#service02_nagare05 p{
	width:75px;
	height:128px;
	padding:75px 10px 0px 10px;
	color:#004da1;
}
#service02_nagare06{
	width:102px;
	height:175px;
	background:#5fc1c6;
	margin:13px 0px 10px 0px;
	float:left;
}
#service02_nagare06 p{
	width:70px;
	height:128px;
	padding:50px 20px 0px 20px;
	color:#ffffff;
	font-weight:bold;
}
#service_area03{
	border-left:20px solid #d4c9aa;
}
#service_area03 h2{
	width:857px;
	height:562px;
	background:url(../images/service/service03.png) no-repeat;
	text-indent:-9999px;
	margin-bottom:20px;
}
.service03{
	background:#ffffff;
	margin-bottom:20px;
	overflow:hidden;
}
.service03_item{
	width:180px;
    min-height:100%;
	background:#d4c9aa;
	color:#000000;
	float:left;
}
.service03_item h3{
	color:#000000;
	font-weight:bold;
	text-align:center;
	padding:20px;
}
.service03_info{
	width:470px;
	overflow:hidden;
	float:left;
	padding:10px;
}
.service03_info p{
	font-size:12px;
}
.service03_info ul{
	list-style:none;
}
.service03_info ul li{
	font-size:12px;
	position: relative;
	margin-right:10px;
	padding-left:16px;
	-moz-text-align-last: justify;
	text-align-last: justify;
	float:left;
}
.service03_info ul li:after {
  position: absolute;
  top: 3px;
  left: 0px;
  z-index: 1;
  content: '';
  width: 12px;
  height: 12px;
  background-color: #d4c9aa;
}
.service03_flow{
	margin-top:10px;
}
.service03_flow_top{
	height:62px;
	margin-right:10px;
	margin-bottom:10px;
	float:left;
	background:#d4c9aa;
}
.service03_flow_top p{
	padding:10px;
}
.service03_flow_item{
	height:60px;
	border:1px solid #d4c9aa;
	border-radius: 10px;
    -webkit-border-radius: 10px; 
    -moz-border-radius: 10px;
	margin-right:10px;
	margin-bottom:10px;
	float:left;
}
.service03_flow_item p{
	text-align:center;
	padding:10px;
}
.service03_flow_arrow{
	position:relative;
	top:15px;
	left:-24px;
	float:left;
}
.service03_flow_arrow .arrow02:after  {
	background-color: #d4c9aa;
}
.service03_info_bottom{
	width:470px;
	border-top:1px dashed #000000;
	padding-top:10px;
}
.service03 .service_toi{
	background:#d4c9aa;
	border-bottom:5px solid #a38b77;
}
.service03 .service_toi p:after{
	content: url(../images/button_white02.png);
}
#service03_01 .service03_item {
	height:210px;
}
#service03_02 .service03_item {
	height:315px;
}
#service03_03 .service03_item {
	height:295px;
}
#service03_04 .service03_item {
	height:465px;
}
#mitsumori_bg{
	width:840px;
	height:180px;
	background:#bae2f8 url(../images/service/mitsumori_bg.png) no-repeat;
}
#mitsumori_title{
	height:60px;
}
#mitsumori_title p{
	padding-top:10px;
	line-height:1em;
	text-align:center;
	font-size:24px;
	color:#004da1;
	font-weight:bold;
}
#mitsumori_info p{
	padding:10px 20px;
}
#mitsumori_flow_area{
	margin-top:10px;
	margin-bottom:10px;
}
.mitsumori_flow{
	background:#ffffff;
	float:left;
}
#mitsumori_flow01{
	width:130px;
	height:157px;
	background:url(../images/service/nagare02.png) no-repeat;
	background-size:100% 100%;
}
#mitsumori_flow01 p{
	padding:40px 10px;
	color:#004da1;
}
#mitsumori_flow02{
	width:130px;
	height:157px;
	background:url(../images/service/nagare02.png) no-repeat;
	background-size:100% 100%;
	margin-right:5px;
}
#mitsumori_flow02 p{
	padding:30px 10px;
	color:#004da1;
}
#mitsumori_flow03{
	width:120px;
	height:152px;
	margin-top:3px;
	border:1px dashed #004da1;
}
#mitsumori_flow03 p{
	padding:40px 10px;
	color:#004da1;
}
#mitsumori_flow04{
	width:90px;
	height:152px;
	margin-top:3px;
	border:1px solid #004da1;
}
#mitsumori_flow04 p{
	padding:60px 15px;
	color:#004da1;
}
#mitsumori_flow05{
	width:90px;
	height:152px;
	margin-top:3px;
	border:1px solid #004da1;
}
#mitsumori_flow05 p{
	padding:50px 15px;
	color:#004da1;
}
#mitsumori_flow06{
	width:90px;
	height:152px;
	margin-top:3px;
	border:1px solid #004da1;
}
#mitsumori_flow06 p{
	padding:60px 20px;
	color:#004da1;
}
#mitsumori_flow07{
	width:95px;
	height:152px;
	margin-top:3px;
	background:#004da1;
}
#mitsumori_flow07 p{
	padding:50px 15px;
	color:#ffffff;
	font-weight:bold;
}
#mitsumori_santei{
	height:190px;
	border:2px solid #004da1;
	background:#ffffff;
}
#mitsumori_santei_l{
	width:120px;
	height:190px;
	background:#004da1;
	float:left;
}
#mitsumori_satnei_r{
	width:710px;
	height:190px;
	float:left;
}
#mitsumori_santei_l p{
	color:#ffffff;
	font-weight:bold;
	font-size:18px;
	padding:60px 10px;
	text-align:center;
}
.mitsumori_santei_item{
	width:160px;
	height:100px;
	border:2px dashed #004da1;
	border-radius: 10px;
    -webkit-border-radius: 10px; 
    -moz-border-radius: 10px;
	background:#d3ecfb;
	margin-top:10px;
	margin-left:12px;
	float:left;
}
.mitsumori_santei_item p{
	line-height:1.2em;
	font-size:16px;
	padding:10px;
	text-align:center;
}
#mitsumori_santei_b{
	margin-top:10px;
	padding:10px 10px 0px 10px;
	border-top:2px dashed #004da1;
}
#mitsumori_santei_b div{
	float:left;
}
#mitsumori_santei_b div p{
	line-height:1.4em;
	font-size:16px;
	font-weight:bold;
}
.mitsumori_santei_type{
	background:#004da1;
	margin-top:5px;
	margin-left:20px;
}
.mitsumori_santei_type p{
	color:#ffffff;
	padding:5px 10px;
}
#service_04_05{
	border-left:20px solid #ef91a0;
}
.service_04_05_area{
	background:#ffffff;
	margin-bottom:20px;
}
.service_04_05_area h2{
	width:245px;
	height:177px;
	background:url(../images/service/service03.png) no-repeat;
	text-indent:-9999px;
	margin-right:5px;
	float:left;
}
.service_04_05_info{
	width:390px;
	padding:10px;
	float:left;
}
.service_04_05_info h3{
	font-size:16px;
	font-weight:bold;
	color:#ef91a0;
	margin-bottom:10px;
}
.service_04_05_info p{
	font-size:12px;
}
.service_04_05_info ul{
	margin-top:5px;
	list-style:none;
}
.service_04_05_info ul li{
	font-size:12px;
	position: relative;
	margin-right:10px;
	margin-top:5px;
	padding-left:16px;
	-moz-text-align-last: justify;
	text-align-last: justify;
	float:left;
}
.service_04_05_info ul li:after {
  position: absolute;
  top: 3px;
  left: 0px;
  z-index: 1;
  content: '';
  width: 12px;
  height: 12px;
  background-color: #ef91a0;
}
#service_04_05 .service_toi{
	background:#ef91a0;
	border-bottom:5px solid #e8446c;
}
#service_04_05 .service_toi p:after{
	content: url(../images/button_white03.png);
}
#service_03 h2{
	background:url(../images/service/service04.png) no-repeat;
}
#service_04 h2{
	background:url(../images/service/service05.png) no-repeat;
}
#service_05 h2{
	background:url(../images/service/service05.png) no-repeat;
}
#toi_flow{
	width:838px;
	height:158px;
	background:#d3ecfb;
	border:1px solid #dddddd;
	margin-bottom:30px;
}
#toi_flow01{
	width:140px;
	height:135px;
	background:url(../images/service/nagare01.png) no-repeat;
	background-size:100% 100%;
	margin:10px 10px 10px 10px;
	float:left;
}
#toi_flow01 p{
	text-align:center;
	font-size:16px;
	font-weight:bold;
	padding:40px 20px 40px 10px;
	color:#ffffff;	
}
#toi_flow02{
	width:150px;
	height:130px;
	border:1px solid #004da1;
	background:#ffffff;
	margin:13px 0px 10px 0px;
	float:left;
}
#toi_flow02 p{
	text-align:center;
	padding:30px 10px;
	color:#004da1;
}
#toi_flow03{
	width:150px;
	height:130px;
	border:1px solid #004da1;
	background:#ffffff;
	margin:13px 0px 10px 0px;
	float:left;
}
#toi_flow03 p{
	text-align:center;
	padding:15px 10px;
	color:#004da1;
}
.nagare_arrow{
	width:30px;
	margin:70px 0px 0px -10px;
	position:relative;
	float:left;
}
#toi_flow04{
	width:150px;
	height:130px;
	border:1px solid #004da1;
	background:#ffffff;
	margin:13px 0px 10px 0px;
	float:left;
}
#toi_flow04 p{;
	text-align:center;
	padding:50px 10px;
	color:#004da1;
}
#toi_flow05{
	width:150px;
	height:130px;
	border:1px solid #004da1;
	background:#ffffff;
	margin:13px 0px 10px 0px;
	float:left;
}
#toi_flow05 p{
	text-align:center;
	padding:40px 10px;
	color:#004da1;
}